@charset "utf-8";
/* CSS Document */
@import "basic.css";





*{ margin:0; padding:0;}

body{ background:#26548d url(../../../images/bgtu/reda/v1/dl_pic.png?v=${version}) repeat-x left -1521px;}

.denglu_main{ width:1211px; margin:0 auto;}

.top{ height:234px; background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left top;}



.content{ height:341px; background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left -286px; position:relative;}
.content .left_text{
	position:absolute;
	top:125px;
	left:324px;
}
.content .left_text p{ width:228px; line-height:26px; color:#8a8a8a;}
.content .left_text p em{ color:#ff6c00;}
.content .message{
	position:absolute;
	top:90px;
	left:745px;
	color: #F60;
	font-weight: bold;
}
.content .user_news{
	position:absolute;
	top:130px;
	left:670px;
}
.content .user_news p{ margin-bottom:25px; padding-left:25px;}
.content .user_news p.ico_1{ background:url(../../../images/bgtu/reda/v1/dl_pic.png?v=${version}) no-repeat -300px -952px;}
.content .user_news p.ico_2{ background:url(../../../images/bgtu/reda/v1/dl_pic.png?v=${version}) no-repeat -300px -1008px;}
.content .user_news p span{ width:60px; font-size:14px; color:#FFF; display:inline-block; text-align:right;}
.content .shur_kuang{ position:absolute; top:128px; left:760px;}
.content .shur_kuang p{ margin-bottom:32px;}
.content .shur_kuang p input{ border:0; background:none; width:150px;}

.content .button{
	position:absolute;
	top:224px;
	left:748px;
}
.content .button input{ border:0; width:60px; height:26px; margin-right:20px;}
.content .button input.dl_bnt{ background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left -657px; color:#FFF;}
.content .button input.cz_bnt{ background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left -806px; color:#444;}
.dl_bnt_hover{ background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left -728px; color:#FFF;}
.cz_bnt_hover{ background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left -890px; color:#444;}

.b_content{
	position:absolute;
	top:290px;
	left:750px;
}
.b_content ul li{ float:left; margin-right:30px;}
.b_content ul li a{ text-decoration:none; color:#FFF;}
.b_content ul li a:hover{ color:#ff8400;}
.b_content ul li a.gf_wbo{ background:url(../../../images/bgtu/reda/v1/dl_pic.png?v=${version}) no-repeat left -1158px; padding-left:30px;}



.foot{text-align:center; color:#FFF; height:226px; background:url(../../../images/bgtu/reda/v1/dl_pic.jpg?v=${version}) no-repeat left -1210px;}
.foot .footer{ margin-left:300px; overflow:hidden; padding-top:40px; }
.foot .footer p{ float:left; line-height:40px; margin-left:20px;}
.foot .footer p span{ margin-left:50px;}
.foot .footer p span a{ margin:0 20px; text-decoration:none; color:#FFF;}
.foot .footer p span a:hover{ color:#ff8400;}
